<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="item" label="Item" language="en" table="x_snc_wishlist_wish_item">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>item</element>
            <help/>
            <hint/>
            <label>Item</label>
            <language>en</language>
            <name>x_snc_wishlist_wish_item</name>
            <plural>Items</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-05-30 06:54:23</sys_created_on>
            <sys_name>Item</sys_name>
            <sys_package display_value="WishList" source="x_snc_wishlist">2533e876b90321107f447fcbfc6d045b</sys_package>
            <sys_policy/>
            <sys_scope display_value="WishList">2533e876b90321107f447fcbfc6d045b</sys_scope>
            <sys_update_name>sys_documentation_x_snc_wishlist_wish_item_item_en</sys_update_name>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
